EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Avvia lo strumento di calibre per la modifica dei libri. Potete anche specificare i nomi dei file all'interno del libro che verranno aperti automaticamente per la modifica.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPZIONI]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    mostra questo messaggio di aiuto ed esci

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal